.custom-size-chart-clear-v1 {
  clear: both !important;
  display: block !important;
  position: relative;
  isolation: isolate;
}

.custom-more-colors-media-before-size-chart-v1 {
  clear: both !important;
  display: flow-root !important;
}

.custom-more-colors-image-before-size-chart-v1 {
  float: none !important;
  vertical-align: middle;
}
